std::recursive_mutex::native_handle(3)

NAME
std::recursive_mutex::native_handle - std::recursive_mutex::native_handle

Synopsis
   native_handle_type native_handle(); (since C++11)
                        (not always present)
   Returns the underlying implementation-defined native handle object.

Parameters
   (none)

Return value
   Implementation-defined native handle object.

Exceptions
   Implementation-defined.

Example
    This section is incomplete
    Reason: no example